.wcl-team__container {
  color: var(--c-main);
}
.wcl-team__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wcl-team__header {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 40px;
}
.wcl-team__title {
  text-align: center;
}
.wcl-team__description {
  text-align: center;
  color: var(--c-text);
  max-width: 526px;
}
.wcl-team__swiper-buttons {
  position: absolute;
  bottom: -10px;
  right: 50px;
  display: flex;
}
.wcl-team__swiper-button-prev.swiper-button-prev.swiper__button-prev, .wcl-team__swiper-button-next.swiper-button-next.swiper__button-next {
  position: static;
  z-index: 1;
  width: 75px;
  height: 75px;
  border: none;
  background-color: transparent;
  transition: all 0.3s ease 0s;
}
.wcl-team__swiper-button-prev.swiper-button-prev.swiper__button-prev svg, .wcl-team__swiper-button-next.swiper-button-next.swiper__button-next svg {
  width: 100%;
  height: 100%;
}
.wcl-team__swiper-button-prev.swiper-button-prev.swiper__button-prev::after, .wcl-team__swiper-button-next.swiper-button-next.swiper__button-next::after {
  display: none;
}
.wcl-team__members-wrapper.wcl-section {
  width: 100%;
  margin-bottom: 55px;
}
.wcl-team__members.swiper {
  width: 100%;
}
.wcl-team__list.swiper-wrapper {
  width: 100%;
}
.wcl-team__member {
  max-width: 306px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 auto;
}
.wcl-team__image-wrapper {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 55px;
  padding-left: 70px;
}
.wcl-team__bg {
  position: absolute;
  z-index: 0;
  top: 51%;
  right: 30%;
  transform: translateY(-50%);
  width: 70%;
  height: 100%;
}
.wcl-team__position {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 8px;
  font-size: 20px;
  transform-origin: center;
  transform: translateY(15px) rotate(-70deg);
}
.wcl-team__position svg {
  animation: spin-position 2s ease forwards;
  transform-origin: center center;
  width: 100%;
  transition: transform 0.3s ease 0s, opacity 0.8s ease 0.5s;
}
@keyframes spin-position {
  from {
    opacity: 0;
    transform: rotate(20deg);
  }
}
.wcl-team__name {
  position: absolute;
  z-index: 2;
  top: 12px;
  left: -2px;
  font-size: 30px;
  transform-origin: center;
  transform: translate(35px) rotate(-70deg);
}
.wcl-team__name svg {
  animation: spin-name 2s ease forwards;
  transform-origin: center center;
  width: 100%;
  transition: transform 0.3s ease 0s, opacity 0.8s ease 0.5s;
}
@keyframes spin-name {
  from {
    opacity: 0;
    transform: rotate(-50deg);
  }
}
.wcl-team__card {
  position: relative;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 238px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.wcl-team__image {
  position: relative;
  z-index: 2;
  width: -moz-fit-content;
  width: fit-content;
  flex-shrink: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.wcl-team__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.wcl-team__text {
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding: 30px;
  font-size: 16px;
  line-height: 1.1;
  background-color: var(--bg-main);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out 0s;
}
.wcl-team__text-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.wcl-team__text-wrapper::-webkit-scrollbar {
  display: none;
}
.wcl-team__details {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 5px;
}
.wcl-team__availability {
  text-align: center;
  font-weight: 800;
  font-size: 18px;
  color: var(--c-orange);
  text-transform: uppercase;
}
.wcl-team__specialization {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
}
.wcl-team__info {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 5px;
  width: 100%;
  max-width: 856px;
  margin: 0 auto;
}
.wcl-team__info-title {
  margin-bottom: 24px;
}
.wcl-team__info-text {
  color: var(--c-text);
}
.wcl-team__info-text p {
  text-align: center;
}
.wcl-team__info-text > *:not(:last-child) {
  margin-bottom: 10px;
}
.wcl-team__info-text ol {
  padding-left: 24px;
}
.wcl-team__info-text ol li::marker {
  color: var(--c-orange);
  padding-left: 3px;
}
.wcl-team__info-text ul {
  list-style: none;
  padding-left: 18px;
}
.wcl-team__info-text ul li {
  position: relative;
  padding-left: 5px;
}
.wcl-team__info-text ul li::before {
  position: absolute;
  content: "";
  top: 7px;
  left: -15px;
  background-color: #D7B180;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.wcl-team__info-text a {
  color: inherit;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}
.wcl-team__info-text a::before {
  position: absolute;
  content: "";
  bottom: 1px;
  left: 0;
  transform: translateY(-50%);
  background-color: var(--c-text);
  width: 100%;
  height: 1px;
  transition: var(--transition);
}
.wcl-team__info-text a:hover::before {
  left: 50%;
  width: 0%;
  transition: var(--transition);
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team {
      margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team {
      margin-top: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team {
      margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team {
      margin-bottom: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-team {
    margin-top: 7.8125rem;
  }
  .wcl-team {
    margin-bottom: 7.8125rem;
  }
}
@media screen and (max-width: 992px) {
  .wcl-team__swiper-buttons {
    position: static;
    margin-top: 20px;
  }
}
@media screen and (max-width: 650px) {
  .wcl-team__members-wrapper.wcl-section {
    padding: 0;
  }
  .wcl-team__member {
    transform: translateX(-35px);
  }
}
@media (max-width: 23.4375em) {
  .wcl-team {
    margin-top: 2.5rem;
  }
  .wcl-team {
    margin-bottom: 2.5rem;
  }
}
@media (any-hover: hover) {
  .wcl-team__swiper-button-prev.swiper-button-prev.swiper__button-prev:hover, .wcl-team__swiper-button-next.swiper-button-next.swiper__button-next:hover {
    transform: scale(1.1);
  }
  .wcl-team__image:hover .wcl-team__text {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }
}
